<?php
/*
+---------------------------------------------------------------------------+
| Revive Adserver                                                           |
| http://www.revive-adserver.com                                            |
|                                                                           |
| Copyright: See the COPYRIGHT.txt file.                                    |
| License: GPLv2 or later, see the LICENSE.txt file.                        |
+---------------------------------------------------------------------------+
*/

/**
 * @package    OpenXPlugin
 * @subpackage DeliveryLimitations
*/

require_once MAX_PATH . '/lib/max/Delivery/limitations.delivery.php';
// require_once 'handset.php';

/**
 * Check to see if this impression contains the valid domain.
 *
 * @param string $limitation The domain limitation.
 * @param string $op The string operator.
 * @param array $aParams An array of additional parameters to be checked.
 * @return boolean Whether this impression's domain passes this limitation's test.
*/
 

function MAX_checkClient_ConnectionType($limitation, $op, $aParams = array())
{
	

	$aParams['device_ConnectionType']=$_REQUEST['connectionType'];  
$conn=$aParams['device_ConnectionType'];
	return MAX_limitationsMatchArrayalue($conn, $limitation, $op,$aParams);


    
}










