<?php
/*
+---------------------------------------------------------------------------+
| OpenX v${RELEASE_MAJOR_MINOR}                                                                |
| =======${RELEASE_MAJOR_MINOR_DOUBLE_UNDERLINE}                                                                |
|                                                                           |
| Copyright (c) 2003-2009 OpenX Limited                                     |
| For contact details, see: http://www.openx.org/                           |
|                                                                           |
| This program is free software; you can redistribute it and/or modify      |
| it under the terms of the GNU General Public License as published by      |
| the Free Software Foundation; either version 2 of the License, or         |
| (at your option) any later version.                                       |
|                                                                           |
| This program is distributed in the hope that it will be useful,           |
| but WITHOUT ANY WARRANTY; without even the implied warranty of            |
| MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the             |
| GNU General Public License for more details.                              |
|                                                                           |
| You should have received a copy of the GNU General Public License         |
| along with this program; if not, write to the Free Software               |
| Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA |
+---------------------------------------------------------------------------+
$Id: logImpressionCountry.delivery.php 32394 2009-02-13 15:30:45Z david.keen $
*/

/**
 * @package    Plugin
 * @subpackage openxDeliveryLogCountry
 */

function Plugin_deliveryLog_oxLogAdvTracking_logImpressionAdvTracking_Delivery_logImpression()
{
   
    $table_prefix = $GLOBALS['_MAX']['CONF']['table']['prefix'];

     $data = $GLOBALS['_MAX']['deliveryData'];

  
    
    $data['bundle_id'] = $_REQUEST['device_appid'];
    $data['connection_type'] = $_REQUEST['connectiontype'];
    $data['brand'] = $_REQUEST['devicebrand'];
    $data['os'] = $_REQUEST['deviceos'];
    $data['os_version'] = $_REQUEST['deviceosversion'];
    $data['screen_width'] = $_REQUEST['screenwidth'];
    $data['screen_height'] = $_REQUEST['screenheight'];
    $data['network'] = $_REQUEST['carrier'];
    $data['timezone'] = $_REQUEST['timezone'];
    $data['ud_id'] = $_REQUEST['udid'];
    $data['user_agent'] = $_REQUEST['useragent'];
    $data['user_name'] = $_REQUEST['Viewername'];
    $data['user_email'] = $_REQUEST['Vieweremail'];
    $data['user_phno'] = $_REQUEST['Viewerphone'];
    $data['user_language'] = $_REQUEST['language'];
    $data['data_speed'] = $_REQUEST['dataspeed'];
    $data['device_type'] = $_REQUEST['displaytype'];
    $data['didmd5'] = $_REQUEST['device_app_dpidmd5'];
    $data['didsha1'] = $_REQUEST['device_app_dpidsha1'];
    $data['Viewerage'] = $_REQUEST['Viewerage'];
    $data['Viewergender'] = $_REQUEST['Viewergender'];

    

    $aQuery = array(
        'interval_start' => $data['interval_start'],
        'creative_id'    => $data['creative_id'],
        'zone_id'        => $data['zone_id'],
        'bundle_id'      => $data['bundle_id'],
        'connection_type'  => $data['connection_type'],
        'brand'        => $data['brand'],
        'os'           => $data['os'],
        'os_version'   => $data['os_version'],
        'screen_height'=> $data['screen_height'],
        'screen_width' => $data['screen_width'],
        'network'      => $data['network'],
        'timezone'     => $data['timezone'],
        'ud_id'        => $data['ud_id'],
        'user_agent'   => $data['user_agent'],
        'user_name'    => $data['user_name'],
        'user_email'   => $data['user_email'],
        'user_phno'    => $data['user_phno'],
        'user_language'=> $data['user_language'],
        'data_speed'   => $data['data_speed'],
        'device_type'  => $data['device_type'],
        'didsha1'      => $data['didsha1'],
        'didmd5'       => $data['didmd5'],
        'viewerage'    =>$data['Viewerage'],
        'viewergender' =>$data['Viewergender'],
       
      
    );
 
    $key = implode(',',array_keys($aQuery));
    $values = implode("','",array_values($aQuery));

    $request = OA_Dal_Delivery_query("SELECT * FROM {$table_prefix}data_bkt_advtracking_m 
    WHERE interval_start = '".$data['interval_start']."' 
    AND zone_id = '".$data['zone_id']."' 
    AND creative_id = '".$data['creative_id']."' 
    AND os = '".$data['os']."'  
    AND os_version = '".$data['os_version']."'  
    AND screen_height = '".$data['screen_height']."'  
    AND screen_width = '".$data['screen_width']."'  
    AND network = '".$data['network']."'  
    AND timezone = '".$data['timezone']."'  
    AND ud_id = '".$data['ud_id']."'  
    AND user_agent = '".$data['user_agent']."'  
    AND user_name = '".$data['user_name']."'  
    AND user_email = '".$data['user_email']."'  
    AND user_phno = '".$data['user_phno']."'  
    AND user_language = '".$data['user_language']."'  
    AND data_speed = '".$data['data_speed']."'  
    AND device_type = '".$data['device_type']."'  
    AND didmd5 = '".$data['didmd5']."'  
    AND didsha1 = '".$data['didsha1']."'   
    AND viewerage = '".$data['Viewerage']."'  
    AND viewergender = '".$data['Viewergender']."'");
    
    

    $pre_value = OA_Dal_Delivery_fetchAssoc($request);

   if($pre_value == '')
   {
    $count = 1;
        $query = OA_Dal_Delivery_query("insert into {$table_prefix}data_bkt_advtracking_m (".$key.",count) values ('".$values."',".$count.") ");
   }

    else
    {   
        
        $count = $pre_value['count'] + 1;
        $query = OA_Dal_Delivery_query("UPDATE {$table_prefix}data_bkt_advtracking_m 
        SET count = ".$count." 
        WHERE interval_start = '".$data['interval_start']."' 
        AND creative_id = ".$data['creative_id']." 
        AND zone_id = ".$data['zone_id']."  
        AND os = '".$data['os']."'  
        AND os_version = '".$data['os_version']."'  
        AND screen_height = '".$data['screen_height']."'  
        AND screen_width = '".$data['screen_width']."'  
        AND network = '".$data['network']."'  
        AND timezone = '".$data['timezone']."'  
        AND ud_id = '".$data['ud_id']."'  
        AND user_agent = '".$data['user_agent']."'  
        AND user_name = '".$data['user_name']."'  
        AND user_email = '".$data['user_email']."'  
        AND user_phno = '".$data['user_phno']."'  
        AND user_language = '".$data['user_language']."'  
        AND data_speed = '".$data['data_speed']."'  
        AND device_type = '".$data['device_type']."'  
        AND didmd5 = '".$data['didmd5']."'  
        AND didsha1 = '".$data['didsha1']."'  
        AND viewerage = '".$data['Viewerage']."'  
        AND viewergender = '".$data['Viewergender']."'");
        
    }
    return $query;
}

?>
